.create-product-page {
}

.create-product-page form {
  border: 1px solid #5f5e58;
  background: #1e1f26;
  padding: 20px ;
  margin-top: 50px;
  border-radius: 20px;
  color: #fbdd40;


}

.create-product-page input,
.create-product-page select {
  width: 100%;
  height: 40px;
  padding: 10px;

  margin: 10px 0;
  display: block;
  border-radius: 6px;
  font-size: 18px;
}

.create-product-page input[type="submit"] {
  border: 0;
  cursor: pointer;
  color: #fbdd40;
  background: #282a36;
}
